AnsweredAssumed Answered

Downgrade to previous release

Question asked by aleks_sh on Nov 24, 2011
Latest reply on Nov 24, 2011 by aleks_sh
Hello

Due to to some problems i need to downgrade to alfresco 3.4d from 4.0b
what is the best way
i have backup, but alfresco 3.4d  not working with it

Outcomes